Bug 10276 - HTML-composed messages are not rendered, after enigmail extension is activated
: HTML-composed messages are not rendered, after enigmail extension is activated
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/seamonkey)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-11-15 14:09 by
Modified: 2011-09-24 23:34 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-11-15 14:09:54
Seems like enigmail breaks the rendering of HTML-composed messages. More over,
enigmail extension is not working correctly (does not 'unfold' the
verified/decrypted messages).
Steps to Reproduce:
1) Install the latest seamonkey-1.0.5.
2) Open any HTML-based message the mail reader. Make sure it renderes ok.
3) Open any signed message. Enigmail stars the first-time customization master.
4) Open the message in step 2). It is not rendered as HTML anymore.
------- Comment #1 From 2008-06-13 13:00:39 -------
*** This bug has been confirmed by popular vote. ***
------- Comment #2 From 2011-06-03 07:58:30 -------
Прошу проверить работу с новой версией seamonkey.
------- Comment #3 From 2011-09-24 23:34:57 -------
Проблема устранена.